$(function(){



//弹出公告
//showAnn:公告开关 1:开,0:关
var showAnn = 0;
//width:图片宽 height:图片高 href:链接地址 src:图片地址
if(showAnn){

    art.dialog({
        id:         "ann",
        //follow:     document.getElementById('nav'),
        width:      "300px",
        height:     "350px",
        top:        "38.2%",
        //left:       (document.body.clientWidth-960)/2,
        left:       "50%",
        title:      false,
        padding:    "0",
        resize:     false,
        content:    '<a onclick="art.dialog.list[\'ann\'].close();"\
                    href="#"><img\
                    src="/i/images/tips/20120109_newyear.jpg" border="0" /></a>'
    });
}


$('#ann-tmp-close').fadeIn(3000).hover(function(){$(this).addClass('ann-tmp-on')},function(){$(this).removeClass('ann-tmp-on')}).click(function(){$('#ann-tmp').fadeOut()});
$('#ann-tmp').hover(function(){$(this).css({"opacity":"1"})},function(){$(this).css({"opacity":".7"})});

})